/*****************************
 BOTTOM BOX SECTION
******************************/
.bottom-wrapper{
	margin: 0 auto;
	width: 1020px;
}

.bottom-menu-wrapper{
	width:58%;
	float:left;
}

/*****************************
 BOTTOM BOTTOM GENERAL NAVIGATION MENU
******************************/
.bottomNavLeftMenu, .socialMediaBox{
	list-style:none;
	padding: 2px 4px 14px 4px;
	font-size: 14px;
}

/*.bottomNavLeftMenu, .info-wrapper, .newsletter{float: left;}*/

/*****************************
 BOTTOM LEFT NAVIGATION MENU
******************************/
.bottomNavLeftMenu h2, .info-wrapper h2, .socialMediaBox h2{
	margin: -18px 0 -6px 3px;
	padding:0;
	color:#4596D1;
	font-size: 20px;
	font-family: Arial, sans-serif;
	font-weight:normal;
}
.bottomNavLeftMenu ul{
    margin: 0;
    padding: 0;
    list-style: none;	
}
.bottomNavLeftMenu li{
	/*display: block;*/
	position: relative;
	padding: 0 10px 0 10px;
	/*line-height: 14px;*/
	float:left;
	font-size: 11px;
}
.bottomNavLeftMenu li:before { 
    content: "";
    border-color: transparent #BA761F;
    border-style: solid;
    border-width: 0.6em 0 0.6em 0.6em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 0.9em;
    position: relative;
}
.bottomNavLeftMenu li a{
	color: #BA761F;
	display: inherit;
	text-decoration: none;
}
.bottomNavLeftMenu li a:hover{
	color: #000;
	display: inherit;
	text-decoration: none;
}
.bottomNavLeftMenu li a img{
	width:36px;
	margin:0;
	padding:2px 4px 0 4px;
}
.bottomNavLeftMenu li a p{
	margin:0;
	line-height:8px;
	float: left;
	width: 100%;
	/*border-bottom:1px solid #3E3E3E;*/
	font-size: 14px;

}
.bottomNavLeftMenu li a p:after{
	border-bottom:1px none #f1f1f1;
}

.info-wrapper{padding: 0 0 0 8%;}
/*****************************
 BOTTOM SOCIAL MEDIA NAVIGATION MENU
******************************/
.socialMediaBox{float: left; margin-right:30px;}

.socialMediaBox p{
	color:#222;
	margin:0 10px;
	padding:0;
	display: block;
}
.socialMediaBox ul{
	margin:20px 0 0 -32px;
	height: 40px;	
}
.socialMediaBox li{
	float: right;
	display: block;
	text-align: center;
	position: relative;
	padding: 0 4px 0 4px;
}
.socialMediaBox li a{
	color: #585d60;
	font-weight:bold;
	display: inherit;
	text-decoration: none;
}
.socialMediaBox li a:hover{
	color: #666;
	font-weight:bold;
	display: inherit;
	text-decoration: none;
}
.socialMediaBox li a img{
	margin:0;
	padding:2px 0 0 0;
	border:none;
}
.socialMediaBox li a p{
	margin:0;
	padding:15px 0 0 8px;
	float: left;
}
.socialMediaBox li:last-child{
	border-right: 2px none #000; 
}

.otherBox{
	float:left;
}
.footerPhone{
	background-image: url("../images/phone.png");
    background-position: left center;
    background-repeat: no-repeat;
    margin: 3px;
    padding:0px 0 14px 50px;
	height:40px;
	border-bottom:1px dotted rgba(0,0,0,0.4);
	line-height: 51px;
}
.footerEmail {
	background-image: url("../images/email.png");
	background-position: left center;
	background-repeat: no-repeat;
	margin: 3px;
	padding:16px 0 0 52px;
	height: 40px;
}